@media print {
  textarea, iframe {
    display: none;
  }
}

body.nopdf #Data td:nth-child(-n + 6) {
  text-align: left;
}

textarea, iframe {
  display: none;
}

#Data th {
  background: #def;
}

.hidden {
  display: none;
}

body:not(.nopdf) #Data tr > *:nth-child(3),
body:not(.nopdf) #Data tr > *:nth-child(9),
body:not(.nopdf) #Data tr > *:nth-child(11),
body:not(.nopdf) #Data tr > *:nth-child(12) {
  border-left: 1px solid black;
}

body:not(.nopdf) #Data td:nth-child(n + 11) {
  background: #eee;
}

#Data td {
  text-align: right;
}

#Data td:nth-child(n + 2):nth-child(-n + 5) {
  text-align: left;
}

#Data th {
  width: 3em;
}

h1 {
  font-size: 110%;
  color: navy;
}

h2 {
  font-size: 110%;
}

.zV {background: red; color: white;}
.zH {background: orange;}
.zL {background: yellow;}
.zM,
.zS {background: #dfd;}

.zV::after {content: 'v'; font-size: 90%; color: gray; position: absolute; right: 5px; top: 5px;}
.zH::after {content: 'h'; font-size: 90%; color: gray; position: absolute; right: 5px; top: 5px;}
.zL::after {content: 'l'; font-size: 90%; color: gray; position: absolute; right: 5px; top: 5px;}
.zM::after {content: 'm'; font-size: 90%; color: gray; position: absolute; right: 5px; top: 5px;}
.zS::after {content: 'm'; font-size: 90%; color: gray; position: absolute; right: 5px; top: 5px;}

#Data tbody sub {
  font-size: 80%;
  color: gray;
  position: absolute;
  right: 5px;
  top: 5px;
}

#Data td:nth-child(n + 3):nth-child(-n + 9) {
  padding-right: 1.5em;
  position: relative;
}

#Data section {
  display: none;
}

#Key {
  float: right;
  display: none;
}

#Main {
  width: 980px;
}

#Data table {
  width: 100%;
}

iframe {
  width: 40%;
  float: right;
  height: 100%;
}

#Data td {
  white-space: nowrap;
}

#Lab {
  position: absolute;
  width: 100%;
  text-align: center;
  top: 0;
  font-size: 110%;
  display: none;
}

#Main {
  position: relative;
}

.showLayer {
  display: none;
}